import express from "express"
import userCtrl from "../controllers/user.controller.js"

const router = express.Router()

router.route('/api/users/signup')
        .post(userCtrl.signup)
        
router.param('userId', userCtrl.userById)

export default router